/*     72017 : YouTube 배경 동영상 2      */
/* farm */
.farm__72017__ {display:table;width:100%}
.farm__72017__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72017__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__72017__ .player-item,
.player__72017__ iframe,
.player__72017__ embed,
.player__72017__ object,
.player__72017__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72017__.player-16by9 {padding-bottom:56.25%}
.player__72017__.player-4by3 {padding-bottom:75%}

/* player bg */
.player_bg__72017__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__72017__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__72017__ .owl-carousel,
.text_animation__72017__ .owl-stage-outer,
.text_animation__72017__ .owl-stage,
.text_animation__72017__ .owl-item {height:100%}
.text_animation__72017__ .item {display:table;width:100%;height:100%}
.text_animation__72017__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__72017__ .item span {display:inline-block;width:100%;border:0 solid #ffffff;font-weight:bold;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__72017__ .item div {padding:calc(8px*6) 0}
	.text_animation__72017__ .item span {padding:calc(2px*6)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__72017__ .item div {padding:calc(8px*7) 0}
	.text_animation__72017__ .item span {padding:calc(2px*7)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__72017__ .item div {padding:calc(8px*8) 0}
	.text_animation__72017__ .item span {padding:calc(2px*8)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__72017__ .item div {padding:calc(8px*9) 0}
	.text_animation__72017__ .item span {padding:calc(2px*9)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__72017__ .item div {padding:calc(8px*10) 0}
	.text_animation__72017__ .item span {padding:calc(2px*10)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__72017__ .item div {padding:calc(8px*11) 0}
	.text_animation__72017__ .item span {padding:calc(2px*11)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__72017__ .item div {padding:calc(8px*12) 0}
	.text_animation__72017__ .item span {padding:calc(2px*12)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__72017__ .item div {padding:calc(8px*13) 0}
	.text_animation__72017__ .item span {padding:calc(2px*13)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__72017__ .item div {padding:calc(8px*14) 0}
	.text_animation__72017__ .item span {padding:calc(2px*14)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__72017__ .item div {padding:calc(8px*15) 0}
	.text_animation__72017__ .item span {padding:calc(2px*15)}
	.text_animation__72017__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__72017__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__72017__ .text_big .item span {font-size:calc(4px*15)}
}

/*     68004 : 이미지      */
.img__68004__ {display:table;position:relative;width:100%;box-sizing:border-box}
.img__68004__ * {box-sizing:border-box}
.img__68004__ a {display:block}
.img__68004__ figure {display:table-cell;width:90px;padding:10px 10px 10px 20px;vertical-align:middle}
.img__68004__ figure img {position:relative;z-index:50;width:90px}
.img__68004__ p {display:table-cell;position:relative;z-index:50;padding:5px 0;text-align:left}
.img__68004__ p span {display:block;padding:2px 10px;color:#fff;line-height:1.6em;word-break:keep-all}
.img__68004__ .text1 {font-size:14px}
.img__68004__ .text2 {font-size:11px}
.img__68004__ a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:30;background:rgba(0,0,0,.6)}

@media (min-width:480px){
	.img__68004__ .text1 {font-size:16px}
	.img__68004__ .text2 {font-size:12px}
}
@media (min-width:768px){
	.img__68004__ {display:block;height:400px}
	.img__68004__ figure {display:block;width:auto;padding:80px 0 0 0}
	.img__68004__ figure img {width:166px}
	.img__68004__ p {display:block;position:relative;z-index:50;margin:20px 0;padding:0;text-align:center}
	.img__68004__ p span {padding:2px 20px}
	.img__68004__ .text1 {font-size:24px}
	.img__68004__ .text2 {font-size:13px}
}
@media (min-width:1024px){
	.img__68004__ a:before {display:none}
	.img__68004__ p {display:none}
	.img__68004__:hover a:before {display:block}
	.img__68004__:hover a p {display:block}
}

/*     68003 : 이미지      */
.img__68003__ {display:table;position:relative;width:100%;box-sizing:border-box}
.img__68003__ * {box-sizing:border-box}
.img__68003__ a {display:block}
.img__68003__ figure {display:table-cell;width:90px;padding:10px 10px 10px 20px;vertical-align:middle}
.img__68003__ figure img {position:relative;z-index:50;width:90px}
.img__68003__ p {display:table-cell;position:relative;z-index:50;padding:5px 0;text-align:left}
.img__68003__ p span {display:block;padding:2px 10px;color:#fff;line-height:1.6em;word-break:keep-all}
.img__68003__ .text1 {font-size:14px}
.img__68003__ .text2 {font-size:11px}
.img__68003__ a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:30;background:rgba(0,0,0,.6)}

@media (min-width:480px){
	.img__68003__ .text1 {font-size:16px}
	.img__68003__ .text2 {font-size:12px}
}
@media (min-width:768px){
	.img__68003__ {display:block;height:400px}
	.img__68003__ figure {display:block;width:auto;padding:80px 0 0 0}
	.img__68003__ figure img {width:166px}
	.img__68003__ p {display:block;position:relative;z-index:50;margin:20px 0;padding:0;text-align:center}
	.img__68003__ p span {padding:2px 20px}
	.img__68003__ .text1 {font-size:24px}
	.img__68003__ .text2 {font-size:13px}
}
@media (min-width:1024px){
	.img__68003__ a:before {display:none}
	.img__68003__ p {display:none}
	.img__68003__:hover a:before {display:block}
	.img__68003__:hover a p {display:block}
}

/*     67895 : 로그인 박스      */
.login_box__67895__ .box_title {margin:0 0 10px;padding:0;font-size:14px;color:#5da02c}
.login_box__67895__ .box_body {box-sizing:border-box;height:100px;margin:0;padding:0;border:0}
.login_box__67895__ .box_body legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.login_box__67895__ .box_body .login_form {}
.login_box__67895__ .box_body .login_form:after {content:'';display:block;clear:both}
.login_box__67895__ .box_body .login_form > div {box-sizing:border-box;float:left;width:60%;padding-right:8px;font-size:0}
.login_box__67895__ .box_body .login_form > div input[type=text],
.login_box__67895__ .box_body .login_form > div input[type=password] {box-sizing:border-box;width:100%;height:27px;margin-top:5px;padding:0 5px;border:1px solid #e1e1e1;background-color:#f8f8f8;font-size:12px;line-height:normal}
.login_box__67895__ .box_body .login_form > div input[type=text]:first-child,
.login_box__67895__ .box_body .login_form > div input[type=password]:first-child {margin-top:0}
.login_box__67895__ .box_body .login_form .btn_login {
	box-sizing:border-box;float:left;width:40%;height:59px;border:none;background:#5da02c;
	font-family:'Malgun Gothic',sans-serif;font-size:13px;font-weight:bold;color:#ffffff;line-height:59px;cursor:pointer;text-shadow:0 0 3px rgba(0, 0, 0, .4);
}
.login_box__67895__ .box_body .checks {margin-top:2px}
.login_box__67895__ .box_body .checks * {vertical-align:middle}
.login_box__67895__ .box_body .checks label {margin-left:10px;font-size:12px}
.login_box__67895__ .box_body .checks label:first-child {margin-left:0}
.login_box__67895__ .box_body .checks input[type=checkbox] {position:relative;top:1px;margin:0;padding:0}
.login_box__67895__ .box_body.box_login {border:1px solid #e1e1e1;border-bottom:none}
.login_box__67895__ .box_body.box_login .msg {margin:0;padding:40px 0 0;font-size:13px;text-align:center}
.login_box__67895__ .btns {border:1px solid #e1e1e1;font-size:0;text-align:center}
.login_box__67895__ .btns:after {content:'';display:block;clear:both}
.login_box__67895__ .btns a {box-sizing:border-box;display:block;float:left;width:50%;border-left:1px solid #e1e1e1;background:#f8f8f8;font-size:12px;font-weight:bold;color:#9b9b9b;line-height:30px}
.login_box__67895__ .btns a:first-child {border-left:none}
.login_box__67895__ .btns a:hover {background:#f3f3f3}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.login_box__67895__ .box_body .checks {margin-top:5px}
}

/*     67893 : 맞춤전송폼      */
.title__67893__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__67893__ {padding:15px;background:#444444}
.myreg_form__67893__ ul {margin:0;padding:0}
.myreg_form__67893__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__67893__ ul li:first-child {margin-top:0}
.myreg_form__67893__ ul li dl {margin:0;padding:0}
.myreg_form__67893__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__67893__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__67893__ ul li dl dd input[type=text],
.myreg_form__67893__ ul li dl dd input[type=number],
.myreg_form__67893__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__67893__ ul li dl dd select {height:28px;border:none}
.myreg_form__67893__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__67893__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__67893__ .privacy_agree {margin-top:10px}
.myreg_form__67893__ .privacy_agree * {vertical-align:top}
.myreg_form__67893__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__67893__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__67893__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__67893__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__67893__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#c90606;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__67893__ ul li {margin-top:8px}
	.myreg_form__67893__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__67893__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__67893__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__67893__ {font-size:22px;line-height:24px}
}

/*     83118 : 실선      */
.solid_line__83118__ {display:block;position:relative;width:100%;height:50px}
.solid_line__83118__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f3f4f5}

.solid_line__83118__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__83118__ {height:20px}
}

/*     83119 : 타이틀 텍스트      */
.title__83119__ {font-size:0}
.title__83119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#100e0e;letter-spacing:-.03em;line-height:1.4em;
}
.title__83119__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83119__.style_top p {padding-top:10px}
.title__83119__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__83119__.style_right p {padding-right:14px}
.title__83119__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__83119__.style_bottom p {padding-bottom:12px}
.title__83119__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__83119__.style_left p {padding-left:14px}
.title__83119__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__83119__.style_circle1 p {padding-left:18px}
.title__83119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83119__.style_circle2 p {padding-left:18px}
.title__83119__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83119__ p {font-size:40px}
}

/*     83120 : 장문 텍스트      */
.textarea__83120__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#9b9b9b;letter-spacing:-.05em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__83120__ p {font-size:20px}
}

/*     83121 : 버튼      */
.button__83121__ a {
	display:inline-block;margin:0;padding:10px 25px;
	border:1px solid #131926;border-radius:0px;background:#131926;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__83121__.style_line a {background:transparent;color:#131926}

@media all and (min-width:1024px){
	.button__83121__ a {font-size:18px;padding:15px 50px}
}

/*     83132 : 최근 게시글 - 앨범형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__83132__ {position:relative;margin:0 0 10px;padding:0 15px;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__83132__ .btn_more__83132__ {display:block;position:absolute;right:15px;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_album__83132__ {padding:0 15px 0}
.pm-board_album__83132__ * {box-sizing:border-box}
.pm-board_album__83132__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_album__83132__ ul li {border-top:1px solid #e7e7e7;}
.pm-board_album__83132__ ul li:first-child {border-top:none;}
.pm-board_album__83132__ ul li a {display:block;padding:10px 2px;}
.pm-board_album__83132__ ul li a:after {content:'';display:block;clear:both;}
.pm-board_album__83132__ ul li .figure {display:block;float:right;width:70px;margin-left:15px;}
.pm-board_album__83132__ ul li .figure img {width:100%;vertical-align:top;}
.pm-board_album__83132__ ul li .caption {display:block;overflow:hidden;}
.pm-board_album__83132__ ul li .caption .bd_subject {display:block;font-size:13px;color:#555555;line-height:1.3em;}
.pm-board_album__83132__ ul li .caption .bd_subject .new_icon {margin-left:5px}
.pm-board_album__83132__ ul li .caption .bd_subject .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_album__83132__ ul li .caption .bd_info_cont {display:block;margin-top:5px;font-size:0;}
.pm-board_album__83132__ ul li .caption .bd_info_cont > span {display:inline-block;position:relative;margin-left:8px;padding-left:8px;line-height:1.3em;}
.pm-board_album__83132__ ul li .caption .bd_info_cont > span:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#c0c0c0;}
.pm-board_album__83132__ ul li .caption .bd_info_cont > span:first-child {margin-left:0;padding-left:0;}
.pm-board_album__83132__ ul li .caption .bd_info_cont > span:first-child:before {display:none;}
.pm-board_album__83132__ ul li .caption .bd_info_cont .bd_name {font-size:12px;color:#999;}
.pm-board_album__83132__ ul li .caption .bd_info_cont .bd_date {font-size:12px;color:#999;}
.pm-board_album__83132__ ul li .caption .bd_info_cont .bd_view_count {padding-left:25px;background:url('/img_up/shop_pds/arampage/design/img/bd_view_count.png') no-repeat 8px 50%;background-size:13px 8px;font-size:12px;color:#999;}
.pm-board_album__83132__ ul li.mobile_hide {display:none;}
.pm-board_album__83132__ ul li.bd_empty {float:none;width:100% !important;padding:10px 8px;font-size:13px;color:#666;text-align:center}
.pm-board_album__83132__.on ul li.mobile_hide {display:block;}
.list_more__83132__ {padding:4px 0 5px;border-top:1px solid #999;background:#dedede;}
.list_more__83132__ a {display:block;font-size:13px;font-weight:bold;color:#555;text-align:center;line-height:20px;}
.list_more__83132__ a > span {position:relative;padding-right:15px;}
.list_more__83132__ a > span:before {content:'\e907';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:10px;}
.list_more__83132__.on {display:none;}

@media all and (min-width:768px){
	.pm-board_album__83132__ {padding:0 15px;}
	.pm-board_album__83132__ ul {padding:5px 0;}
	.pm-board_album__83132__ ul:after {content:'';display:block;clear:both}
	.pm-board_album__83132__ ul li {float:left;padding:10px ;border-top:none;}
	.pm-board_album__83132__ ul li a {padding:0;}
	.pm-board_album__83132__ ul li .figure {float:none;width:auto;margin-left:0;}
	.pm-board_album__83132__ ul li .caption {float:none;overflow:visible;margin-top:8px;}
	.pm-board_album__83132__ ul li .caption .bd_subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;}
	.pm-board_album__83132__ ul li .caption .bd_subject .bd_subject_text {text-decoration:underline;}
	.pm-board_album__83132__ ul li .caption .bd_subject .bd_comment {font-weight:normal;}
	.pm-board_album__83132__ ul li .caption .bd_info_cont > span {display:block;margin:2px 0 0;padding-left:0;}
	.pm-board_album__83132__ ul li .caption .bd_info_cont > span:before {display:none;}
	.pm-board_album__83132__ ul li .caption .bd_info_cont > span:first-child {margin-top:0;}
	.pm-board_album__83132__ ul li .caption .bd_info_cont .bd_view_count {display:none;}
	.pm-board_album__83132__ ul li.mobile_hide {display:block;}
	.list_more__83132__ {display:none;}
}

@media all and (min-width:1024px){
	.title__83132__ {padding:0;font-size:14px}
	.title__83132__ .btn_more__83132__ {right:0;}
	.pm-board_album__83132__ {padding:0;}
}

/*     83123 : 실선      */
.solid_line__83123__ {display:block;position:relative;width:100%;height:30px}
.solid_line__83123__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f3f4f5}

.solid_line__83123__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__83123__ {height:5px}
}

/*     83131 : 공백      */
.solid_line__83131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__83131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83131__ {height:15px}
}

